/*############################################################################*/
/* Styles globaux */
/*############################################################################*/
html, body {
	background-color: #b7b8ba;
	height: 100%;
}



sup{font-size:1em;}
a img {border:none;}
* {	margin: 0px;padding: 0px;}


div#owatrol_seo {visibility:hidden}



/*############################################################################*/
/* Blocs et conteneurs */
/*############################################################################*/

#conteneur{
	position: absolute;
	left: 50%;
	width: 980px;
	margin-left: -490px;
	margin-top: 10px;
	background-color:#FFFFFF;
}

#bloc_principal{
	padding: 0px 10px;

}

#bloc_lang{
	background-color: #d40121;
	padding-left: 4px;
	height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height: 20px;	
	text-decoration : none;	
	color:#ffffff;	
}

#bloc_lang a:link, #bloc_lang a:hover, #bloc_lang a{
	text-decoration : none;
	color:#f78b00;
}

#bloc_nav_top{
	background-image:url(../images/menu-nav-top-fond.gif);
	height: 30px;
}

#bloc_nav_gauche{
	padding-top: 16px;
}

#bloc_credit{
	background-color: #b7b8ba;
	padding-top: 4px;
	padding-left: 4px;
}

#bloc_chenillard {
	color: #d40121;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:12px;
	font-weight:bold;
	padding: 3px;
	margin-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}

#bloc_chenillard a {
	margin: 0px;
	padding: 0px;
	color: #737373;
	text-decoration : none;
}

#bloc_chenillard ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
}

#bloc_chenillard li{
	background-image: url(../images/puce-chenillard.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	display: inline;
}

#bloc_produits_gamme{
	border: solid #d8dbdd;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#bloc_produits_vignette{
	float:left;
	width: 142px;
}

#bloc_erreur{
	text-align:left;
	padding: 4px 0px 4px 25px;
	font-family: Arial;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration : none;
	background-color: #f8b2b2;
}

/*############################################################################*/
/* Googlecart */
/*############################################################################*/
.product-title{
	font-family: Arial;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
}

.product-attr-XXX{

}

.product-price{
	font-family: Arial;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	color:#9a0f22;
}

.product-list{
	font-family: Arial;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	color:#9a0f22;
}

/*############################################################################*/
/* Menu Nav */
/*############################################################################*/
#nav_top {
	list-style: none ;
	margin: 0px;
	padding: 0px;
	height: 30px;
}

#nav_top li {
	float:left; /*pour IE*/
	display: inline;
	padding: 0px 8px;	
	background-image:url(../images/menu-nav-top-separateur.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}
 
#nav_top ul, #nav_top li, #nav_top a {
	display:block;
	float:left;   
	line-height:30px; /*hauteur de l'image de fond*/
	text-decoration:none;
	text-align:center;
	color: #FFFFFF;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;		
}
 
#nav_top li a:hover, #nav li a:focus, #nav li a:active {
	text-decoration: none;
	color: #bd6969;	
}

.nav_top_on{
	background-image:url(../images/menu-nav-top-puce.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#menu_nav_gauche{
	width: 217px;
	height: 24px;
}

#menu_nav_gauche a{
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;	
	line-height:22px;
	margin: 0px;
	padding: 0px;	
	padding-left: 35px;
	text-decoration:none;
	/*color: #6e6d6d;*/
}

#menu_nav_gauche a:hover {
	color: #FFFFFF;
}

.menu_gamme_1{background-image:url(../images/menu-nav-gauche-gamme-1-off.gif);background-repeat: no-repeat; color: #6e6d6d;}
.menu_gamme_1 a:hover, .menu_gamme_1_on{background-image:url(../images/menu-nav-gauche-gamme-1-on.gif);background-repeat: no-repeat; color:#FFFFFF;}
.menu_gamme_2{background-image:url(../images/menu-nav-gauche-gamme-2-off.gif);background-repeat: no-repeat; color: #6e6d6d;}
.menu_gamme_2 a:hover, .menu_gamme_2_on {background-image:url(../images/menu-nav-gauche-gamme-2-on.gif);background-repeat: no-repeat; color:#FFFFFF;}
.menu_gamme_3{background-image:url(../images/menu-nav-gauche-gamme-3-off.gif);background-repeat: no-repeat; color: #6e6d6d;}
.menu_gamme_3 a:hover, .menu_gamme_3_on {background-image:url(../images/menu-nav-gauche-gamme-3-on.gif);background-repeat: no-repeat; color:#FFFFFF;}
.menu_gamme_4{background-image:url(../images/menu-nav-gauche-gamme-4-off.gif);background-repeat: no-repeat; color: #6e6d6d;}
.menu_gamme_4 a:hover, .menu_gamme_4_on {background-image:url(../images/menu-nav-gauche-gamme-4-on.gif);background-repeat: no-repeat; color:#FFFFFF;}
.menu_gamme_5{background-image:url(../images/menu-nav-gauche-gamme-5-off.gif);background-repeat: no-repeat; color: #6e6d6d;}
.menu_gamme_5 a:hover, .menu_gamme_5_on {background-image:url(../images/menu-nav-gauche-gamme-5-on.gif);background-repeat: no-repeat; color:#FFFFFF;}
.menu_gamme_6{background-image:url(../images/menu-nav-gauche-gamme-6-off.gif);background-repeat: no-repeat; color: #6e6d6d;}
.menu_gamme_6 a:hover, .menu_gamme_6_on {background-image:url(../images/menu-nav-gauche-gamme-6-on.gif);background-repeat: no-repeat; color:#FFFFFF;}
.menu_gamme_7{background-image:url(../images/menu-nav-gauche-gamme-7-off.gif);background-repeat: no-repeat; color: #6e6d6d;}
.menu_gamme_7 a:hover, .menu_gamme_7_on {background-image:url(../images/menu-nav-gauche-gamme-7-on.gif);background-repeat: no-repeat; color:#FFFFFF;}
.menu_generic{background-image:url(../images/menu-nav-gauche-generic-off.gif);background-repeat: no-repeat; color: #6e6d6d;}
.menu_generic a:hover, .menu_generic_on {background-image:url(../images/menu-nav-gauche-generic-on.gif);background-repeat: no-repeat; color:#FFFFFF;}

/*############################################################################*/
/* Pages */
/*############################################################################*/
#page_contenu {
	padding-top: 20px;
	padding-bottom: 5px;
}


#page_contenu h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #ffffff;
	background-image:url(../images/titre-fond-generic.gif);
	background-repeat:repeat-x;
	height: 19px;
	padding-left: 5px;
	margin-bottom: 10px;
	line-height: 18px;
}

#page_contenu h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #9a0f22;
	border: solid #d8dbdd;
	border-width: 0px 0px 1px 0px;
	padding-top: 5px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	margin-top: 5px;
	text-decoration : none;
}

#page_contenu h3{
	background:url(../images/titre-fond-block-fiche-produits.png)  no-repeat right;
	height: 17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #FFFFFF;
	margin-top: 10px;	
	padding-left: 10px;
	padding-right: 50px;
	line-height: 16px;
	text-decoration : none;
	float:left;
}

#page_contenu p{
	padding-top: 2px;
	padding-bottom: 8px;
}

#page_contenu  .titre_accueil{
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:none;
	font-size:15px;
	font-weight:bold;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-top: 155px;
}

#page_contenu .texte_accueil{
	padding-top: 2px;
	padding-bottom: 8px;
	font-size:12px;
}


#page_contenu  .titre_spot_accueil{
	color: #ffffff;
	background-image:url(../images/titre-fond-gamme-4.gif);
	background-repeat:repeat-x;
}

/* Liste à puces (1 niveau) */
#page_contenu ul{
	margin-left: 0px;
	list-style-position:outside;
}

#page_contenu li{
	list-style-type:none;
	background:url(../images/bullet-rouge.gif) no-repeat 0px 6px;
	padding-left: 10px;
	line-height: 16px;
}

#page_contenu ul li ul{
	margin-left: 15px;

}

/* Liste à puces (1 niveau = chiffres - 2 niveau = puces) */
#page_contenu ol li{
	margin-left: 25px;
	padding-left: 0px;
	list-style:decimal;
	background-image:none;
	list-style-position:outside;	
}

#page_contenu ol li ul li{
	margin-left: 25px;
	background-image:none;
}

/* Switch fond titre gamme */
#page_contenu  .titre_gamme_1{
	color: #ffffff;
	background-image:url(../images/titre-fond-gamme-1.gif);
	background-repeat:repeat-x;
}

#page_contenu  .titre_gamme_2{
	color: #ffffff;
	background-image:url(../images/titre-fond-gamme-2.gif);
	background-repeat:repeat-x;
}

#page_contenu  .titre_gamme_3{
	color: #ffffff;
	background-image:url(../images/titre-fond-gamme-3.gif);
	background-repeat:repeat-x;
}

#page_contenu  .titre_gamme_4{
	color: #ffffff;
	background-image:url(../images/titre-fond-gamme-4.gif);
	background-repeat:repeat-x;
}

#page_contenu  .titre_gamme_5{
	color: #ffffff;
	background-image:url(../images/titre-fond-gamme-5.gif);
	background-repeat:repeat-x;
}

#page_contenu  .titre_gamme_6{
	color: #ffffff;
	background-image:url(../images/titre-fond-gamme-6.gif);
	background-repeat:repeat-x;
}

#page_contenu  .titre_gamme_7{
	color: #ffffff;
	background-image:url(../images/titre-fond-gamme-7.gif);
	background-repeat:repeat-x;
}

#page_contenu  table, div{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#000000;
}


#page_contenu  .doc_pdf a{
	background:url(../images/pictos/picto-mini-pdf.gif) no-repeat 0px 0px;
	padding-left: 17px;
	line-height: 18px;
}

#page_contenu  .doc_pdf em{
	font-size:11px;
	color: #6e6d6d;
}

#fiche_produit_titre{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:18px;
	font-style:normal;
	font-weight: bold;
	color:#000000;
	text-align:center;
	height: 55px;
}

#fiche_produit_nav{
	width: 232px;

}

#fiche_produit_nav li{
	background-image:none;
	padding: 0px;
	margin: 0px;
	padding-bottom: 2px;
}

#fiche_produit_nav a{
	display:block;	
	padding-left: 18px;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:11px;	
	text-decoration : none;
	height: 17px;
	line-height: 17px;	
}

#fiche_produit_nav li a{
	background:url(../images/menu-nav-fiche-off.gif) no-repeat 0px 0px;
	color: #000000;
}

#fiche_produit_nav li a:hover {
	background:url(../images/menu-nav-fiche-on.gif) no-repeat 0px 1px;
	color: #FFFFFF;
}

#fiche_produit_block_info {
	clear:left;
	width: 340px;
	border: solid #56626a 1px;
}

#fiche_produit_block_info ,#fiche_produit_block_info table{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#56626a;
}

#fiche_produit_block_info table td{
	border: solid #e3e3e3;
	border-width: 0px 0px 1px 0px;
	padding: 2px 2px;
}

#fiche_produit_block_info strong{
	color:#000000;
}

#fiche_produit_block_info div{
	padding-left: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#videotheque_block_video {
	clear:left;
	width: 340px;
	border: solid #56626a 1px;
	margin-bottom: 10px;
}

#videotheque_block_video p{
	margin: 0px;
	padding: 0px;
}

#videotheque_block_video  .lien_player a{
	background:url(../images/pictos/picto-video.gif) no-repeat 0px 0px;
	padding-left: 22px;
	line-height: 18px;
}

#videotheque_block_video em{
	font-size:11px;
	color: #6e6d6d;
}


#presse_block_dossier {
	clear:left;
	border-style: dashed;
	border-color: #6e6d6d;
	border-width: 0px 0px 1px 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

#actus_liste {
	border-style: dashed;
	border-color: #6e6d6d;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px;
}

#actus_titre{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:15px;
	font-style:normal;
	font-weight: bold;
	color:#000000;
}

#actus_img{
	width: 110px;
}

#actus_chapo p{
	padding: 0px;
	margin: 0px;
}

#actus_lien_detail{
clear:right;

}

#actus_lien_detail a{
	background:url(../images/pictos/picto-video.gif) no-repeat 0px 0px;
	padding-left: 22px;
	line-height: 16px;
}

#actus_accueil {
	border-style:solid;
	border-color: #024a84;
	border-width: 0px 1px 1px 1px;
	padding: 3px 3px;
}

#bloc_accueil {
	margin: 0px;
	padding: 0px;
	background:url(../images/visuel-owatrol-accueil.jpg) no-repeat 0px 0px;
	height: 200px;
}

/*############################################################################*/
/* Polices et fonts */
/*############################################################################*/

.text_credit,.text_credit a:link,.text_credit a:hover,.text_credit a  {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	text-decoration : none;
}

.text_blanc,.text_blanc a:link,.text_blanc a:hover,.text_blanc a  {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	font-style:normal;
	color:#FFFFFF;
	text-decoration : none;
}

.text_generic_noir,.text_generic_noir a:link,.text_generic_noir a:hover,.text_generic_noir a, #page_contenu p, #page_contenu li{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:13px;
	font-weight:normal;
	color:#000000;
	text-decoration : none;	
}

.lien_produit,.lien_produit a:link,.lien_produit a:hover,.lien_produit a  {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	font-style:normal;
	color:#8a969e;
}

.lien_fiche_produit,.lien_fiche_produit a:link,.lien_fiche_produit a:hover,.lien_fiche_produit a  {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-style:italic;
	color:#9a0f22;
	padding-left: 10px;
	background:url(../images/puce-rouge.gif) no-repeat 0px 3px;
	
}
/*############################################################################*/
/* Formulaire */
/*############################################################################*/
#formulaire {
	margin-top: 10px;
	margin-bottom: 10px;
}

#formulaire fieldset {
	border: 0;
	margin-top: 0px;
	margin-bottom: 0px;
}

#formulaire p {
	clear:left;
	padding-bottom: 0px;
}

#formulaire label.text {
	display: block;
	float: left;
	width: 160px;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #6e6d6d;
	text-align: right; 
	margin: 0 10px 0 0;
	padding: 0.2em;
	border-bottom: 1px solid #d40121;
}

#formulaire span.cnil{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#676767;
	text-decoration : none;
	line-height: 11px;
}

#formulaire span.warning {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FF0000;
}

#formulaire span.notice {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #009900;
	margin: 0px 0px 0px 5px;
}

#formulaire input.text, textarea, select, input.radio{
	color:#000000;
	font: bold 13px Arial;
	border: solid #7f9db9;
	border-width: 1px 1px 1px 1px;
	padding: 1px 0px 1px 4px;
	margin: 2px 0px 0px 0px;
	
}

#formulaire  optgroup {
	color:#FF0000;
	font-style:italic;
	font: bold 13px Arial;
   	background-color: #e2e2e2;
}

#formulaire  option {
	color:#000000;
	font-weight:bold;
   	background-color: #FFFFFF;
	padding-left: 10px;
}

#formulaire span.warning_legende {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	margin: 0px 0px 0px 5px;
}

/*############################################################################*/
/* Stores locations */
/*############################################################################*/
div.niveau_parent{
	margin-top:5px;
}
div.niveau_parent:hover{
	color:#A40000;
}
div.niveau_parent span{
	padding-left:10px;
}
div.contenus{
	display:none;
	border-left:1px dotted #A40000;
	margin-left:6px;
}

/*############################################################################*/
/* Distributeurs */
/*############################################################################*/
#bullet_distributeur{
	padding-bottom: 15px;	
}
#bullet_distributeur li{
	float:left;
	background-image: none;
	padding: 0px;
	margin: 0px;
	padding-right: 5px;
	padding-bottom: 3px;
	width: 130px;
}

#bullet_distributeur li a{
	padding-left: 15px;
}

.bullet_distributeur_NW a{background:url(../images/bullet-distributeur-NW.gif) no-repeat 0px 2px;);}
.bullet_distributeur_SW a{background:url(../images/bullet-distributeur-SW.gif) no-repeat 0px 2px;)}
.bullet_distributeur_C a{background:url(../images/bullet-distributeur-C.gif) no-repeat 0px 2px;)}
.bullet_distributeur_G a{background:url(../images/bullet-distributeur-G.gif) no-repeat 0px 2px;)}
.bullet_distributeur_NE a{background:url(../images/bullet-distributeur-NE.gif) no-repeat 0px 2px;)}
.bullet_distributeur_SE a{background:url(../images/bullet-distributeur-SE.gif) no-repeat 0px 2px;)}
.bullet_distributeur_WC a{background:url(../images/bullet-distributeur-WC.gif) no-repeat 0px 2px;)}
.bullet_distributeur_CC a{background:url(../images/bullet-distributeur-CC.gif) no-repeat 0px 2px;)}
.bullet_distributeur_EC a{background:url(../images/bullet-distributeur-EC.gif) no-repeat 0px 2px;)}
.bullet_distributeur_CAR a{background:url(../images/bullet-distributeur-CAR.gif) no-repeat 0px 2px;)}
.bullet_distributeur_MEX a{background:url(../images/bullet-distributeur-MEX.gif) no-repeat 0px 2px;)}
  
/*############################################################################*/
/* Ascenceur JS @ Testimonials */
/*############################################################################*/
#bloc_testimonials {
    width: 600px;
}
div.sol_niv_0 {
    background-image: url("../images/titre-fond-generic.gif");
    background-repeat: repeat-x;
    height: 19px;
    line-height: 18px;
    margin-top: 2px;
    padding-left: 0;
}
div.sol_niv_0 span {
    color:#ddd;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
	line-height:16px;
    font-weight: bold;
}
div.sol_niv_0 span.note{
	position:absolute;
	right:150px;
	padding-top:3px;
}
div.sol_contenus {
    background-color: #EEEDED;
    border-color: #D8DBDD;
    border-style: solid;
    border-width: 0 1px;
    display: none;
}
#bloc_testimonials div.sol_contenus p {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
	line-height:17px;
    padding:5px 5px 10px 5px;
}

/*############################################################################*/
/* Module F.A.Q */
/*############################################################################*/
#bloc_faq{
	width: 100%;
}

.faq_niv_0 {
	background-image:url(../images/titre-fond-faq-n0.gif);
	background-repeat:repeat-x;
	height: 19px;
	padding-left: 0px;
	margin-top: 2px;
	line-height: 18px;
}

.faq_niv_0 span{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #ffffff;
	
}

.faq_niv_1 {
	margin-left:20px;
	border: solid #d8dbdd;
	border-width: 0px 0px 1px 0px;
	margin-top: 2px;		
}

.faq_niv_1 span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #9a0f22;
}

.faq_contenus{
	display:none;
   	background-color: #eeeded;	
	border: solid #d8dbdd;
	border-width: 0px 1px 0px 1px;
}

.faq_sous_contenus{
	display:none;
	margin-left:20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
   	background-color: #ffffff;
}

#faq_desciption p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #000000;
	padding: 2px 5px 5px 5px;
}

#faq_reponse p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	padding: 2px 5px 5px 0px;
}